title: Übersicht
path: overview
cards:
  - type: conditional
    conditions:
      - entity: binary_sensor.openclose_10
        state: "on"
    card:
      type: entities
      title: Offene Fenster
      show_header_toggle: false
      entities:
        - entity: binary_sensor.openclose_10
          name: Elternbad
          icon: mdi:window-open
  - type: vertical-stack
    cards:
    - type: custom:weather-card
      entity: weather.openweathermap
      name: Wetter
    - type: iframe
      url: !secret iframe_windy
      aspect_ratio: 75%
#    - type: iframe
#      url: !secret iframe_earth
#      aspect_ratio: 75%
  - type: conditional
    conditions:
      - entity: binary_sensor.workday_sensor
        state: "on"
      - entity: binary_sensor.morning
        state: "on"
    card:
      type: entities
      title: Nächste Bahn nach Münster
      show_header_toggle: false
      entities:
        - entity: sensor.salzbergen_to_munster_hbf
          name: Abfahrt
  - type: vertical-stack
    cards:
      - type: glance
        title: Anwesenheit
        entities:
          - person.florian
          - person.jenny
      - type: map
        aspect_ratio: 75%
        default_zoom: 15
        entities:
          - zone.home